Jump to content
JooDrcrt

Erreur 7 lors du flash de la version official de lineage os 14.1

Recommended Posts

Bonjour a tous , j'ai téléchargé la Rom lineage 14.1 version official ici: https://download.lineageos.org/kiwi de puis le site officiel, lors du flash j'ai l'erreur 7 Photo: 258ws0.png

J'ai lu qu'il s'agissait d'un message d'erreur pour empêcher le brick quand on flash une rom qui n'est pas fait pour la version de notre téléphone , mais la il s'agit de la bonne version non ? 

J'attend vos retours merci d'avance 

Share this post


Link to post
Share on other sites

Bnj, il faut vérifier que t'est sur la bonne version d'android à savoir la 6.x et la B340 ou antérieure sinon regarde du côté du forum xda honor 5x.

Envoyé de mon KIW-L21 en utilisant Tapatalk

Share this post


Link to post
Share on other sites

Je suis sous cyanogenmod en se moment , Apres j'ai flash la rom directement sans vider le cache etc je sais pas si ça peu être ça 

Share this post


Link to post
Share on other sites
Je suis sous cyanogenmod en se moment , Apres j'ai flash la rom directement sans vider le cache etc je sais pas si ça peu être ça 

Oui, pour le passage de cm13 à lineage 14.1 il faut un clean flash càd un nettoyage complet ( advanced wipe sauf la mémoire interne et sd card puis un factory reset) et la tu flash ta rom et les gapps tu choisis la 7.1 bien sûr et voilà normalement ça devrait aller

Envoyé de mon KIW-L21 en utilisant Tapatalk

  • Like 1

Share this post


Link to post
Share on other sites

Oui c'est ce que j'ai fais et ça a fonctionner ? 

Il y a 14 heures, JooDrcrt a dit :

J'ai fait un formatage j'ai relancer le flash et tout c'est effectuer sans problème 

 

  • Like 2

Share this post


Link to post
Share on other sites

Bonjour, j'ajoute une autre cause d'erreur 07 toute bête : quand on essaye de flasher une ROM qui ne correspond pas exactement au modèle d'appareil.

J'avais cette erreur en essayant de flasher une ROM pour un i9300 sur un i9305 --> c'était écrit dans le message d'erreur "this package is for model m1, the current model is m3"

  • Like 2

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.






×
×
  • Create New...